{
	"format_version": "1.8.0",
	"animations": {
		"animation.numberblocks_item.hold": {
			"loop": true,
			"animation_length": 10,
			"bones": {
				"rightitem": {
					"rotation": [
						216.66922,
						15.58251,
						103.03827
					],
					"position": [
						2.8,
						1.1,
						-7
					],
					"scale": 0.55
				}
			}
		},
		"animation.numberblocks_fractionator.hold": {
			"loop": true,
			"animation_length": 10,
			"bones": {
				"rightitem": {
					"rotation": [
						216.66922,
						15.58251,
						103.03827
					],
					"position": [
						1.3,
						1.1,
						-7
					],
					"scale": 0.55
				}
			}
		}
	}
}